.slides {
  position: relative;
  overflow: hidden;
  min-height: 50px;
}

.slide {
  width: 100%;
  position: absolute;
  top: 0;
  transition: left 0.3s linear, visibility 0.3s linear;
}

.slide.current {
  left: 0;
}

.slide:not(.current) {
  visibility: hidden;
}

.slide.next {
  left: 100%;
}

.slide.prev {
  left: -100%;
}

.slidenav li {
  display: inline-block;
  margin-right: 3px;
}
